GNU Unifont 15.0.05 Pan-Unicode font with complete Unicode Plane 0 coverage and partial coverage of higher planes

Data Fields
Options Struct Reference

Data structure to hold options for OpenType font output. More...

## Data Fields
bool | truetype
bool | blankOutline
bool | bitmap
bool | gpos
bool | gsub
int | cff
const char * | hex
const char * | pos
const char * | out
NameStrings | nameStrings

## Detailed Description

Data structure to hold options for OpenType font output.

This data structure holds the status of options that can be specified as command line arguments for creating the output OpenType font file.

Definition at line 2453 of file hex2otf.c.

The documentation for this struct was generated from the following file:

- src/hex2otf.c